How to install ruby-jquery-atwho-rails on Debian 9 (Stretch)